/* ==========================================================================
   Author's custom styles
   ========================================================================== */
*, html, body {outline: none;}
body {outline: none; font-family: Roboto, sans-serif;}

.bg_blue {background-color: #039be5 !important;}
.bg_blue.dark {background-color: #0277bd !important;}
.text-white {color: #fff;}
#toolbox a {color: #fff; font-size: 1em; text-transform: uppercase; line-height: 2.2em; padding: 0 0.8em; margin: 0.2em 0; text-decoration: none;}
#toolbox a:hover {text-shadow: 0 0 10px rgba(254,254,254,0.5); transition: .3s ease-out;}
#toolbox ul {margin-bottom: 0;}
#toolbox ul li {padding: 0;}
#toolbox ul li a:first-child {border-right: 1px #92b5ca solid;}
#toolbox .bg_blue .fa {color: #b71c1c;}
.in-header {padding: 10px 0; position: relative; margin: 0 0 5px 0;}
.in-header .logo {height: 120px;top: 0;bottom: 0;margin: auto 0; display: block;}
.in-header .pull-right {padding-right: 0;}
.shares {padding-right: 10px;}
.foot .shares {text-align: center;float: none;margin-top: 30px;}
.phone {font-size: 1.08em; color:#fff;}
.phone:hover {color:#fff;}
.socblock a {border-right: 1px #92b5ca solid;}
.socblock a:first-child {border-left: 1px #92b5ca solid;}
.bussblock {clear: both;}
.btn-bussines {color: #3B5998; background-color: #a8d8ff; box-shadow: 0 0 5px rgba(0,0,0,0.4); padding: 8px 20px; margin: 0 0 0 10px; border-radius: 0;}
.btn-bussines:hover {color: #3B5998; background-color: #a8d8ff; box-shadow: 0 5px 10px rgba(0,0,0,0.3); transition: .5s ease-out;}
.authblock a:hover {text-shadow: 0 0 10px rgba(254,254,254,0.7); transition: .4s ease-out; color: #fff; text-decoration: none;}
.authblock a {padding-right: 0;}
.flex-caption {width: 100%;padding: 2%;left:0;bottom: 0;background: rgb(29, 29, 29);color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,.3);font-size: 14px;line-height: 18px;}
.slider-desc > dev {
    color: white;
}
#mapsofexperts {max-width: 550px;margin: 0 auto;}
.forum-duscus {margin-top: 10px;}
.likes .disabled {font-size: 1em;}
.top-items {display: -webkit-flex;display: flex;flex-wrap: wrap;}
.top-navbar {display: flex;align-content: center;flex: 1 1 360px;}
.top-menu {margin: 0;list-style: none;float: left;padding: 0;}
.top-menu li {float: left; align-items: stretch; display: flex; justify-content: flex-start;}
.top-menu a {color: #fff; padding: 10px; text-decoration: none; white-space: nowrap;}
.top-menu a:hover, .top-menu a.active {background-color: #039be5;}
#topmenu-more {height: 40px; float: left; align-items: stretch; display: flex; justify-content: flex-start; color: #fff; padding: 10px; margin-right: 20px; text-decoration: none; white-space: nowrap;}
#topmenu-more:hover {background-color: #039be5;}
#search {height: 40px; width: 40px; border-radius: 50%; text-shadow: none; box-shadow:none; border: 1px solid #ac2925;}
#search-text {display: none; margin-right: 5px;}
#search-text input {width: 200px; border-radius: 0; height: 38px; margin: 1px 0;}
#search-text button {border-radius: 0; height: 40px; border: 1px solid #265a88;}
#search-text.on {display: flex;}
.collaps-menu {height: 40px; overflow-y: hidden;}
.collaps-menu.on {height: 100%; background-color: #0277bd;}
.slider-image {height: 300px; width: 70%; float: left;}
.slider-desc {height: 300px; width: 30%; float: left; overflow: hidden; padding-bottom: 5px;}
.article {min-width: 100%;position: relative;}
.article-item {box-shadow: 0px 1px 1px #080808; padding: 0; position: relative; margin-bottom: 15px;}
.article-item:hover {box-shadow: 0px 1px 3px #080808;}
.article-item a {text-decoration: none; color: #333;}
.article-tumb {width: 100%; height: 185px; background-size: cover; background-position: center; background-repeat: no-repeat;}
.article-exert {position: relative; height: 150px;}
.article-exert p {padding: 5px 5px 0 5px; height: 150px; overflow-y: hidden; margin: 0; position: absolute; bottom: 0; background-color: #fff;}
.article-item:hover .article-exert p {bottom: 25px;}
.article-item .article-more {position: absolute; bottom: 0; width: 100%; padding: 5px 20px; background-color: #0277bd; color: #fff; text-align: center; text-transform: uppercase; display: none;}
.article-item:hover .article-more {display: block;}
.article-info {position: absolute; top: 167px; width: 100%;}
.article-item:hover .article-info {top: 142px;}
.in-header h5 {font-size: 13px;}
.classy-cats li {padding: 0 10px 0 0;}
.slick-slide img {
    border: 1px solid #fff;
    padding-left: 4px !important;
    padding-right: 4px !important;
    padding: 4px !important;
    width: 97%;
}

#poster-search {overflow: hidden;}#poster-search .form-group{width: 100%;}
#poster-search #postersearch-start_date{width: 90%;}
#poster-search .select2-search{width: 100%;}

.wrapper-info-poster {
    padding: 10px 0;
    border: 1px solid #444;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

.wrapper-info-poster .item {
    margin-bottom: 10px;
}
.wrapper-info-poster span {
    font-weight: bold;
}

/* Panel styles */
.panel {
    position: relative;
}

.panel .item {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    width: 100%;
}

.panel .wrapper-pager {
    text-align: center;
    position: absolute;
    top: -8px;
    right: 8px
}

.panel .wrapper-pager .pagination {
    margin: 10px 0;
    font-size: 18px;
}
.panel .wrapper-pager .pagination>li>a, .pagination>li>span {
    position: relative;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: initial;
    border: none;
    display: inline-block;
    min-width: 40px;
}

.panel .wrapper-pager .pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.panel .wrapper-pager .pagination>li:first-child>a, .pagination>li:first-child>span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.panel .wrapper-pager .pagination>.disabled>a, .pagination>.disabled>a:focus,
.pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    background-color: initial;
    color: lightgray;
}

.panel .item:hover .hover-info {
    display: block;
}

.date-poster {
    text-align: center;
    width: 20%;
    float: left;
    position: relative;
}

.date-poster .m-p{
    background-color: #337ab7;
    color: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.date-poster .n-p{
    border-bottom: 1px solid #337ab7;
    border-left: 1px solid #337ab7;
    border-right: 1px solid #337ab7;
}

.info-poster {
    font-size: 14px;
    margin-left: 15px;
    width: 55%;
    display: inline-block;
}

.info-poster a:hover{
    text-decoration: none;
}

.wrapper-hover-info {
    position: absolute;
    top: 0px;
    padding-right: 10px;
    left: -245px;
    z-index: 26;
}

.hover-info {
    border-radius: 5px;
    border: 1px solid #337ab7;
    padding: 10px 0px;
    width: 235px;
    display: none;
    background-color: #fff;
}



.hover-info .title a {
    font-size: 13px;
}

.hover-info .time {
    margin-top: 10px;
    font-size: 12px;
    background-color: lightgray;
    padding: 0 10px;
}

.hover-info .image{
    text-align: center;
    margin-top: 15px;
}

.hover-info img{
    max-width: 100%;
    height: auto;
}

.hover-info .text{
    font-size: 12px;
    margin-top: 15px;
}

.hover-info .image,.hover-info .text,.hover-info .title {
    margin:  0 20px;
}

@media (max-width: 1599px){
    .wrapper-hover-info {
        right: 230px;
    }
}

@media (max-width: 1199px){
    .wrapper-hover-info {
        right: 260px;
    }
}

@media (max-width: 991px){
    .wrapper-hover-info {
        right: 312px;
    }
}

@media (max-width: 767px){
    .wrapper-hover-info {
        right: inherit;
        left: -400px;
    }
}



.bgcolor-autor {font-size: 0.8em; background-color: #e8eaf6; color: #263238; padding: 4px 5px; border-radius: 0; border-top-right-radius: 5px; border-top-left-radius: 5px; float: left;}
.bgcolor-autor:hover {background-color: #bdbdbd; color: #263238 !important;}
.bgcolor-expert {font-size: 0.8em; background-color: #ef5350; color: #fff; padding: 4px 5px; border-radius: 0; border-top-right-radius: 5px; border-top-left-radius: 5px; float: left;}
.bgcolor-expert:hover {background-color: #b71c1c;}
.bgcolor-cat {background-color: #0099CC; color: #fff !important; font-size: 0.8em; padding: 4px 5px; border-radius: 0; border-top-right-radius: 5px; border-top-left-radius: 5px; float: left;}
.article-info:hover .bgcolor-cat {background-color: #3F729B;}
.article-info .bgcolor-cat:after {left: 15px;z-index: 200;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;margin: -6px;border-width: 6px;border-color: rgba(213,4,4,0);border-top-color: #0099cc;bottom: -3px;}
.article-info:hover .bgcolor-cat:after {border-top-color: #3F729B;}
.label-date {border-radius: 0; background-color: #444;}
.meta-label {font-size: 1em; padding: 5px 0;}
.meta-tags {padding: 5px 0; color: #777;}
.meta-tags a {color: #777;}
.article-content {color: #444; padding: 10px 0;}
.article-content img {margin: 10px auto; max-width: 50%;}
.article-content p {line-height: 1.4em; font-weight: 500; font-size: 1.1em;}
.article-similar {margin: 10px 0; float: left;}
.article-similar img {max-height: 15em; width: 100%;}
.article-similar h5 {float: left;}
.sidebar .btn-default {font-size: 1.05em;}
.sidebar a.btn-block {text-align: left; color: #0277bd; font-weight: 600; border-radius: 2px;}
.sidebar a.btn-block i {width: 25px; text-align: center;}
.card-box {box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);padding: 5px 10px 15px 10px;}
.card-box .box-label {position: absolute; top: 0; right: 0; background-color: #337ab7; color: #fff; padding: 5px;}
.card-box .wrapper-cat {
    position: absolute;
    right: 0;
    top: 0;
}
.card-box .wrapper-cat .box-label {position: relative; display: inline-block; background-color: #337ab7; padding: 5px;}
.card-box .wrapper-cat .box-label a {color: #fff;}
.card-box .wrapper-cat .box-label:first-child{
    border-radius: 0 0 0 10px;
}
.afisha .afiha-item .card-box .box-label{right: 15px;}
.afisha .afiha-item {margin-bottom: 10px;position: relative;}
.afisha .afiha-item a {color: #2E2E2E; min-height: 32px; display: inline-block;}
.afisha .afiha-item .card-box > p.text-primary .fa-lg {font-size: 1.2em;}
.afisha .card-box p {padding-top: 5px;}
.afisha .rates-afisha {width: 100%; float: left;}
.autors-nav {margin-bottom: 10px; max-height: 39em; overflow: hidden;}
#displayauthor {cursor: pointer; display: block !important;}
#displayauthor:hover {color: #0277bd;}
.autors-nav .btn {height: 50px;}
.autors-nav p {line-height: 40px;padding-left: 10px;float: left; font-size: 0.9em; max-width: 100px; margin: 0;}
.autors-nav a.btn {color: #2E2E2E;}
.autors-nav img {width: 40px; float: left;}
.newspaper-item .card-box {background-color: #f4f4f4;}
.bussines-item {margin-bottom: 10px;}
.bussines-item h4 {height: 20px; overflow: hidden;}
.bussines-item form {margin-left: -5px;}
.bussines-item form p {padding: 5px 0 0 5px;}
.bussines-promo img {max-height: 300px; margin: 0 auto;}
.comment-item {margin: 20px 0;}
.comment-item .form-group {width: 100%; margin-top: 10px;}
.comment-item .form-group .form-control {width: 70%;}
.article-classy .article-tumb {height: 335px;background-size: contain;}
.classy {float:left;margin-bottom: 10px;width: 100%;}
.class-all {float:left; margin-top: 25px; width: 100%;}
.class-gallery {padding: 20px;}
.class-gallery img {height: 90px;}
.class-item {position: relative; margin-bottom: 10px;}
.class-item .box-label {right: 0; padding: 2px 6px;}
.class-item h3, .class-item p {color: #080808;}
.class-item a:hover {text-decoration: none;}
.class-item img {max-height: 200px; margin: 0 auto; width: auto;}
.class-item .class-action {text-align: right; padding: 10px 30px;}
.class-featurs {background-color: #e8f3fd;
                width: 100%;
                padding: 10px;
                margin: 0 auto 35px auto;}
.class-featurs a {color: #080808; text-decoration: none;}
.class-featurs p {margin: 5px 0;}
.class-featurs .fa {width: 24px; text-align: center;}
.classy-cats {margin-bottom: 10px; background-color: #f5f5f5; border-radius: 4px; list-style: outside none none; margin-bottom: 20px; padding: 0px;}
.classy-cats a.chicago_cat_link {color: #4C85A9; font-size: 1em; font-weight: 500; line-height: 2.2em; padding: 0; font-family: Roboto;}
.classy-cats a.chicago_cat_link .fa {width: 24px; text-align: center;}
.cabinet .checkbox+.checkbox, .radio+.radio {margin-top: 10px;}
.delivery-list {list-style: none; max-height: 500px; overflow-y: scroll; padding: 0;}
.delivery-list li {border-bottom: 1px solid #333;}
.digitalcopy, .card-gazeta {float: left; width: 100%;}
.newspaper-item {margin-bottom: 10px;}
.newspaper-item:nth-child(3n) {padding-right: 0;}
.newspaper-item:nth-child(3n-2) {padding-left: 0;}
.modal {text-align: left;}
.card-gazeta {margin: 5px 0;}
.foot {background-color: #0099CC; color: #fff;}
.foot a {color: #fff !important;}
.foot .container col-lg-3, .foot .container col-lg-6 {padding: 20px 0px; height: 100%;}
.foot-rss {text-align: center; background-color: #448bdd; padding-bottom: 10px;}
.foot-rss .btn {margin: 10px 0;}
footer {background-color: #2E2E2E; color: #fff;}
footer .container {padding: 20px 0px;}
footer .footer-counters span {white-space: nowrap;}
footer a, footer a:hover {color: #fff !important; text-decoration: underline;}
footer a:hover {text-decoration: none;}
footer address {margin: 0; display: inline-block;}
.gsInformer tr {padding: 0 1px;}
.bussines-item .col-sm-12 {padding: 0px;}
.bussines-item .card-box {float: left; width: 100%; height: auto;}
.bussines-item .bussines-img {max-width: 30%; float: left; margin: 4px 0 0 0;}
.bussines-item .bussines-body {width: 100%; float: left; color: #686868;}
.bussines-item .bussines-body h4 {width: auto; float: left;}
.bussines-item .bussines-body .comenticon { max-width: 100%;}
.bussines-body .bussines-img {padding: 0 30px 10px 0;}
.flex-block-col {display: flex; flex-direction: column;}
.bussines-item .card-box.comments {height: 100%;}
.comments .form-group {margin-left: 5px; margin-right: 5px;}
.comment-item {padding-left:10px;}
.bussines-item .col-lg-12 .card-box {overflow-y:visible;}
.bussines-item form p {padding: 5px 0 0 5px; margin: 0px}
.sidebar .js-banner {margin-bottom: 15px;}
.reviews-left { color: #8D8D8D; margin-left: 8px;}
.reviews-left span {font-size: 120%;}
.gliphnopadding {color: #959595;}
.gliphnopadding .glyphicons::before, .gliphnopadding .glyphicons.x2::before {padding: 0 5px 0 0;}
.sidebarchvip {max-height: 350px; overflow-y: scroll; overflow-x: hidden;}
.top-data {border-radius: 0 0 0 4px;}
.tab-content {}
.article-item .article-exert strong {font-size: 16px;}
.field-voteform-questionid label {width: 100%;}

/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: absolute;
    right: 0;
    top: 10px;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #337ab7;
    font-size: 18px;
    text-decoration: none;
    line-height: 20px;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: rgb(66,129,244);
}


#qSubscribeModal h5{
    color: #000;
    font-size: 16px;
}

#qSubscribeModal h6{
    color: #000;
    font-size: 14px;
}

#dXjZtcVNnblT {
    display: none;
    margin-bottom: 30px;
    padding: 20px 10px;
    background: #D30000;
    text-align: center;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
}

.markervip, .markernovip {
    font-weight: 400;
    padding: 2px 15px 2px 0;
    color: white;
}
.markerclaimed, .markernoclaimed, .markerclient, .markernoclient {
    color: #f2f2f2;
}
.markervip {
    color: #B71D1F;
}
.markernovip {
    color: #969696;
}
.markerclaimed i, .markerclient i {
    padding: 0 10px 0 0;
    color: #0277BD;
}
.markernoclaimed i, .markernoclient i {
    padding: 0 10px 0 0;
    color: #f1f1f1;
}
.markernoclaimed, .markernoclient {cursor: pointer;}
.markerclient, .markernoclient {font-size: 1.7em; padding: 4px;}
#archivesearch {border-right: none;}
.chicago-filter {background-color: #0277bd; color: white; border: 1px solid #0277bd; border-radius: 3px !important; margin-left: 5px !important;}
.column
{
    -webkit-column-count:2;
    -moz-column-count:2;
    -webkit-column-width:15em;
    -moz-column-width:15em;
    -webkit-column-gap:3em;
    -moz-column-gap:3em;
    -webkit-column-rule:0.1em solid #d0d0d0;
    -moz-column-rule:0.1em solid Grey;
    padding-bottom: 20px;
}
@media (max-width: 1100px) {
    .column{
        -webkit-column-count:1;
        -moz-column-count:1;
    }
}
#colsDays .cols_1.cols {padding: 10px; float: left;}
.gsInformer .gsAddInfo2.padding {padding-top: 15px;}
.gsLinks {display: none !important;}
tr#colsData span {padding-bottom: 5px;}



.poster .article-item{
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    max-width: 290px;
    margin: 0 auto;
}

.poster .article-item .social {
    margin-top: 30px;
}

.pager li.active > a{
    background-color: #33b5e5;
    color: white;
}

.wrapper-pools .panel-primary{
    max-width: 600px;
    margin: 20px auto 0;
}

.poster .article-item .title {
    padding-top: 6px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 16px;
    max-width: 80%;
}

.poster .article-item .category{
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background-color: #468bdd;
    cursor: pointer;
    z-index: 10;
    padding: 3px 10px;
    border-bottom-left-radius: 5px;
}

.comment-wrapper .title-block {
    margin-top: 40px;
}

.comment-wrapper .title-block .h3-body-title {
    font-size: 18px;
}

.comment-wrapper .comments .form-group {
    margin: 0;
}

.vote{
    position: relative;
    color: #d1d2d7;
    padding-left: 12px;
    display: inline-block;
    top: -1px;
}

.afiha-item .vote {
    top: -8px;
}

.vote .fa{
    color: #f98382;
    font-size: 20px;
    position: relative;
    text-align: center;
}

.vote .fa span{
    position: absolute;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    top: 4px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.poster .article-item .label-date {
    color: #468bdd;
    background-color: transparent;
    font-size: 13px;
    padding-left: 12px;
    margin-top: 10px;
    display: inline-block;
}

.poster .article-item .label-date .fa{
    padding-right: 5px;
}

.poster .article-tumb{
    height: auto;
    padding: 12px;
}

.poster .article-tumb img{
    width: 100%;
    border-radius: 3px;
    min-height: 185px;
}

.poster .article-exert {
    height: 135px;
}

.poster .article-exert p{
    padding-left: 10px;
}

.poster .article-item .article-more {
    position: inherit;
    background-color: transparent;
    color: #468bdd;
    display: block;
    text-decoration: underline;
    text-transform: none;
    text-align: inherit;
    padding: 5px 12px 15px;
}

.poster .article-item:hover .article-exert p{
    bottom: 0;
}

body .filter-title {
    font-size: 20px;
    color: #337ab7;
    text-transform: uppercase;
}

body .filter-panel {
    padding: 0px 30px;
}

body #postersearch-start_date,
body .selection .select2-selection,
body .selection .select2-container--krajee{
    border-radius: 0;
}
footer {width: 100%;}

@media (min-width: 1600px) {
    .container {width: 1400px;}
    .col-xg-1, .col-xg-2, .col-xg-4,.col-xg-5,.col-xg-6,.col-xg-7,.col-xg-8,.col-xg-9,.col-xg-10,.col-xg-11,.col-xg-12 {float: left;     position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
    .col-xg-3 {width: 25%;}
}
@media (min-width: 1200px) {
    #toolbox a {padding: 0 1em;}
}
@media only screen and (min-device-width : 1200px) {
    #toolbox a {padding: 0 1em;}
}
@media (min-width: 1800px) {
    .container {width: 1600px;}
}
@media (min-width: 1900px) {
    .container {width: 1700px;}
}
@media (max-width: 992px) {
    .class-item h3 {padding-top: 30px; text-align: center;}
    .class-featurs {margin-top: 0px;}
    .delivery-list {max-height: 200px;}
    .article-content img { margin: 10px auto; max-width: 100%; }
}
@media (max-width: 768px) {
    .sidebar {float: left;}
    #toolbox a {padding: 0 0.6em;}
    .in-header .logo {height: 50px;}
    .classy-cats {position: fixed; top: 70px; z-index: 99; width: 100%; left: 0; display: none;}
    .classy-cats.active {display: block;}
    .top-navbar {flex: 1 1 160px;}
    .top-items {margin: 0 0 10px 0;}
}
@media (max-width: 640px) {
    .bussblock a {margin-bottom: 5px;}
}
@media (max-width: 320px) {
    #toolbox a {padding: 0 0.5em;}
}

/* Rates */
.wrapper-rating .rating {
    float:left;
}

/* :not(:checked) is a filter, so that browsers that donÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t support :checked donÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesnÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t make the test unnecessarily selective */
.wrapper-rating .rating:not(:checked) > input {
    position:absolute;
    top: 40px;
    clip:rect(0,0,0,0);
}

.wrapper-rating .rating:not(:checked) > label, .wrapper-rating .rating:not(:checked) > span {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    font-size:150%;
    line-height:1.2;
    color:#ddd;
    text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
}

.wrapper-polls {
    display: inline-block; padding-top: 15px; text-align: center; width: 100%;
}

.wrapper-polls a{
    background-color: #337ab7;
    color: #fff;
    padding: 5px 20px;
}
.wrapper-polls a:hover{
    text-decoration: none;
    background-color: #039be5;
}

.wrapper-rating .rating:not(:checked) > label:before, .wrapper-rating .rating:not(:checked) > span:before {
    content: '★ ';
}

.wrapper-rating .rating > input:checked ~ label, .wrapper-rating .rating > input:checked ~ span {
    color: #f70;
    text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
}

.wrapper-rating .rating:not(:checked) > label:hover,
.wrapper-rating .rating:not(:checked) > label:hover ~ label,
.wrapper-rating .rating:not(:checked) > span:hover,
.wrapper-rating .rating:not(:checked) > span:hover ~ span {
    color: gold;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.wrapper-rating .rating > input:checked + label:hover,
.wrapper-rating .rating > input:checked + label:hover ~ label,
.wrapper-rating .rating > input:checked ~ label:hover,
.wrapper-rating .rating > input:checked ~ label:hover ~ label,
.wrapper-rating .rating > label:hover ~ input:checked ~ label,
.wrapper-rating .rating > input:checked + span:hover,
.wrapper-rating .rating > input:checked + span:hover ~ span,
.wrapper-rating .rating > input:checked ~ span:hover,
.wrapper-rating .rating > input:checked ~ span:hover ~ span,
.wrapper-rating .rating > label:hover ~ input:checked ~ span {
    color: #ea0;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.wrapper-rating .rating > label:active, .wrapper-rating .rating > span:active {
    position:relative;
    top:2px;
    left:2px;
}

.wrapper-poster-rate {
    display: inline-block;
    line-height: 0px;
    padding-left: 9px;
}

.wrapper-poster-rate {
    font-weight: 700;
}

.wrapper-poster-rate .rating-disabled .rating {
    cursor: inherit;
    font-size: 15px;
}

.wrapper-poster-rate .rating-container {
    display: inline-block;
}

.wrapper-poster-rate .rating-container .rating-stars{
    font-size: 18px;
}

.wrapper-poster-rate .rating-container .empty-stars {
    padding-top: 12px;
    display: inline-block;
}

.afiha-item .wrapper-poster-rate .rating-container .empty-stars {
    padding-top: 0px;
    padding-bottom: 5px;
}

.afiha-item .wrapper-poster-rate .rating-container .filled-stars {
    padding-top: 0px;
}

.afiha-item .wrapper-poster-rate {
    padding-left: 0px;
}

.wrapper-poster-rate .rating-container .filled-stars {
    text-shadow: none;
    -webkit-text-stroke: initial;
    color: gold;
    padding-top: 12px;
}

.vote-button {
    float: left;
}

.vote-help, .vote-error{
    margin-top: 20px;
}

.vote-help {
    display: block;
}

.vote-error{
    display: none;
}

.vote-button .wrapper-poster-rate .vote-value{
    font-size: 16px;
}
.vote-button .wrapper-poster-rate .rating-container .rating {
    font-size: 20px;
}
.wrapper-post {margin: -10px;}
@media (max-width: 1599px) {
    .wrapper-hover-info {right: 247px;}
}

.social {
    display: block;
    float: left;
    width: 100%;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-top-20 {
    margin-top: 20px;
}
#modalMedia .modal-center {
    display: block;
}
.no-margin {
    margin-left: 0;
    margin-right: 0;
}
.no-padding {
    padding-left: 0;
    padding-right: 0;
}
.nopadding-left {
    padding-left: 0;
}
.nopadding-right {
    padding-right: 0;
}
.bussines {

}
.bussines .panel {
    box-shadow: none;
}
.bussines .panel h2 {

}
.bussines .panel .panel-body {
    background-color: #A8D8FF;
    border-radius: 4px;
}
.bussines .panel .panel-body a.btn-addreck {
    background-color: #0277BD;
    color: white;
    border-radius: 3px;
}
.bussines .bussines-item .card-box {
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5E5E5;
}
.sidebar-chicago {position: relative;}
.chicago-fixed {position: absolute; width: 100%; padding-bottom: 20px;}
.sidebar-chicago-top {margin-top: 20px;}
.sidebar-chicago-top h3 {color: #8F8F8F;}
.sidebar-chicago-top .lineborder {width: 90%; margin: 0 auto; border-bottom: 1px solid #E5E5E5;}
.sidebar-chicago-top .title {font-size: 125%; font-weight: 500;}
.sidebar-chicago-top .title a {color: #337ab7;}
.sidebar-chicago-top a.phone {color: #585858;}
.titleitem {display: inline-block; width: auto; color: #0277BD; margin-right: 10px; font-size: 140%; margin-top: 0; margin-left: -10px;}


/****** Style Star Rating Widget *****/
.rating {
    border: none;
    float: left;
}

.rating > input { display: none; }
.rating > label:before {
    margin: 2px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before {
    content: "\f089";
    position: absolute;
}

.rating > label {
    color: #ddd;
    float: right;
    cursor: pointer;
}

/***** CSS Magic to Highlight Stars on Hover *****/
.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #f70;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #f70;  }

.afiha-item .rating-md .rating-stars {font-size: 18px;}

.bussines-body .wrapper-rating .rating > input[type='radio']:not(:checked) ~ span:hover, .bussines-body .wrapper-rating .rating > input[type='radio']:not(:checked) ~ span:hover ~ span {
    color: #ddd;
    text-shadow: 1px 1px #bbb, 2px 2px #666, 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
}
.bussines-body .wrapper-rating .rating > input[type='radio']:checked ~ span:hover, .bussines-body .wrapper-rating .rating > input[type='radio']:checked ~ span:hover ~ span {
    color: #f70;
    text-shadow: 1px 1px #c60, 2px 2px #940, 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
}
form.rates-bussines .wrapper-rating .rating > input[type='radio']:not(:checked) ~ span:hover, form.rates-bussines .wrapper-rating .rating > input[type='radio']:not(:checked) ~ span:hover ~ span {
    color: #ddd;
    text-shadow: 1px 1px #bbb, 2px 2px #666, 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
}
form.rates-bussines .wrapper-rating .rating > input[type='radio']:checked ~ span:hover, form.rates-bussines .wrapper-rating .rating > input[type='radio']:checked ~ span:hover ~ span {
    color: #f70;
    text-shadow: 1px 1px #c60, 2px 2px #940, 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);
}
.noactive_element {
    opacity: 0.7;
}
.formedit-hide, .formmap-hide, #hideeditform {
    display: none;
}
.chicago-companies-form label {width: 100%; text-align: left;}
.chicago-companies-form a.remimg {display: block; position: absolute; left: 18px; top: 22px; font-size: 140%; color: red; z-index: 2;}
.afisha .afiha-item h4 {height: 1.08em;overflow: hidden;}
.afisha .afiha-item img {height: 170px;}
#topcarousel {display: none; max-height: 180px;}
#topcarousel .flex-direction-nav a {
    opacity: 0.5;
    color: white;
    width: 30px;
    height: 30px;
}
#topcarousel .flex-direction-nav .flex-prev {
    left: -30px;
}
#topcarousel .flex-direction-nav .flex-next {
    right: -30px;
}
#topcarousel .flex-direction-nav a::before {
    color: rgba(255,255,255,0.5);
    font-size: 25px;
}
#topcarousel .flex-direction-nav a:hover {
    opacity: 0.9;
}
#topcarousel .flex-direction-nav a::before:hover {
    color: rgba(255,255,255,0.9);
}
.flexslider {
    margin: 0 0 30px;
}
@media (min-width: 1600px) {
    .foot-rss {padding-bottom: 30px;}
}
@media (min-width: 1600px) {
    .slider-image, .slider-desc {height: 400px;}
}
@media only screen and (min-device-width : 1600px) {
    .slider-image, .slider-desc {height: 400px;}
}
@media (min-width: 1800px) {
    .slider-image, .slider-desc {height: 450px;}
}
@media only screen and (min-device-width : 1800px) {
    slider-image, .slider-desc {height: 450px;}
}
.slider-image {
    position: relative;
    overflow-y: hidden;
}
.slider-image img {
    position: absolute;
    top: 0;
    left: 0;
}

.field-voteform-questionid .label {width:100%}
.article-gallery .article-thumbs li a img {
    max-width: 140px;
    max-height: 140px;
}
textarea.form-control {resize: vertical; }
.modal-header {
    min-height: 50px;
}
.afisha .afiha-item {height: 435px;}
.afisha .control-label {display:block;}
.dateposterfilter {
    min-width: 100%;
}
.field-subscriptionform-categories.has-error .help-block, .field-subscriptionform-frequency.has-error .help-block {
    width: 98%;
    padding: 15px;
    background: #ef5350;
    color: white;
    display: inline-block;
    margin: 5px 1%;
    text-align: center;
}
.has-error #subscriptionform-categories .checkbox label, .has-error #subscriptionform-frequency .checkbox label {
    color: #333;
}
.field-subscriptionform-frequency label > input {
    margin-left: -20px;
}
a#gotoforget {
    color: #333;
}
a#gotoforget:hover {
    color: #333;
    text-decoration: underline;
}
.field-subscription-email .help-block {
    color: white;
}
.afiha-item .card-box {height: 435px;}
.digitalcopy .panel-body .btn-primary {margin-left: 20px;}
.formsearch {
    padding: 10px;
    border: 1px solid #039be5;
    margin-bottom: 15px;
    background-color: #a8d8ff;
}
.collaps-search {
    display: none;
    margin-top: 10px;
    width: 100%;
}
.collaps-search .formsearch {
    background-color: #0277bd;
    border: 1px solid white;
}
.collaps-search .formsearch label {
    color: white;
}
#expandsearch {
    color: white;
    padding: 0.67em 0.2em;
}
.img-desc {
    margin-bottom: 25px;
    font-style: italic;
}
.article-gallery .slider-image {
    width: 100%;
}
.article-gallery .slider-image a.imgblock {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 450px;
    display: inherit;
}
.article-gallery .slider-image, .slider-desc {
    max-height: 450px;
}
.article-gallery .flex-next, .article-gallery .flex-prev {
    height: 50px;
}
.chicago_gallery {
    margin-top: 15px;
}

.bussines .panel .fa a {padding-left: 5px;}
.bussines .panel a img {max-height: 150px;}
#bussinesnav.active {position: fixed; top:0; left: 0; width: 100%; background-color: #f1f1f1; z-index: 919;}
#bussinesnav.active .container {padding: 10px 50px;}
#bussinesnav .bussinesnav-in {display: none;}
#bussinesnav.active .bussinesnav-in {display: block;}


/* Audioplayr */
.radioblock {margin-right: 12px;}
.radioblock .audioplayer .ap-controls {margin-bottom: 0; height: auto;}
.radioblock .audioplayer.under-400:not(.zoomsounds-wrapper-bg-bellow) .controls-volume{display: block;}
.radioblock .audioplayer.skin-default .con-controls .meta-artist-con {text-align: left;}
.radioblock .audioplayer.skin-default .con-controls > * {
    margin-right: 10px;
}
.radioblock .audioplayer .ap-controls .the-bg { background-color: #0277bd; }
.radioblock .audioplayer .ap-controls .con-playpause .playbtn {border-left-color: rgba(255,255,255,0.7);}
.radioblock .audioplayer .ap-controls .con-playpause .playbtn:hover {border-left-color: rgba(255,255,255,1);}
.radioblock .audioplayer .volumeicon { background-color: white;}
.radioblock .audioplayer .volume_static {width: 50px;}
.radioblock .curr-time, .radioblock .total-time {display: none !important;}
.radioblock .audioplayer.skin-default .con-controls .meta-artist-con {flex: 2 !important;}
.radioblock .audioplayer.skin-default .con-controls .ap-controls-right { flex: 1 auto !important;}
.radioblock .audioplayer.skin-default .con-controls { padding: 3px; }
.radioblock .audioplayer.skin-wave .ap-controls .con-playpause { width: 25px !important; height: 25px !important; flex: 25px;}
.radioblock .audioplayer.skin-wave-mode-small .ap-controls .scrubbar { height: 30px;}
.radioblock .audioplayer.skin-wave-mode-small .audioplayer-inner { height: 20px; }
.radioblock .audioplayer.skin-wave-mode-small.under-500:not(.disable-scrubbar) .meta-artist-con { display: inline-block;}
.radioblock .meta-artist-con a {
    line-height: 1.1em !important;
    text-align: left;
    display: inline-block;
    border: 0 !important;
    font-weight: 700;
    color: #ff8303;
    text-shadow: 0px 0px 1px #1e1e1e;
}
.radioblock .audioplayer.skin-wave-mode-small .ap-controls .con-playpause {
    margin-right: 0px;
}
.radioblock .audioplayer.skin-wave-mode-small .meta-artist-con {
    margin-right: 0px;
}

body .borderadv {
    border: 3px double #9e9e9e;
}
body .whithfonadv {
    background-color: #fdf4ee;
}
body .halfboldadv {
    font-weight: 600;
}
.article-gallery ul.slides > li > div.slider-image > a > span {
    display: block;
    position: absolute;
    text-align: left;
    padding: 15px;
    background-color: rgba(0,0,0,0.2);
    color: white;
    left: 25%;
    top: 88.8%;
    width: 50%;
    text-align: center;
}

#addadvertise .file-drop-zone {
    margin: 3px;
    padding: 2px;
}
#addadvertise .file-drop-zone-title {
    padding: 15px 10px;
}
#addadvertise input[type="radio"], #addadvertise input[type="checkbox"] {
    margin: 0 0 0 -24px;
}
.notactive {
    background-color: rgba(220,220,220,0.2);
}
.notactive h3, .notactive p {
    color: gray;
}

.classy-box {border-radius: 15px; background-color: #ffffff; box-shadow: 0px 0px 15px #333333;}
.classy-title {background-color: #2977c1; color: #ffffff; margin: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; padding: 15px; box-shadow: 0px -1px 15px #d2d3d5;}
.classy-header p {padding: 15px 5px 0 0; margin: 0; max-height: 65px; overflow: hidden; font-size: 13px;}
.classy-body {background-color: #d2d3d5; margin: 0; padding: 15px;}
.classy-foot .col-lg-4 {padding: 15px;}
.classy-foot h5 {margin: 0;}
.classy-foot input {padding-top: 5px;}
.classy-total-amount {background-color: #2977c1; color: #ffffff; margin: 0; height: 80px; border-bottom-right-radius: 15px; padding: 15px;}
.classy-total-amount h5 {line-height: 20px; padding: 10px;}
.classy-total-amount span {font-size: 1.3em; float: right;}
.classy-details p {margin: 0;}
.classy-featured {display: none;}
.classy-featured.active {display: inline-block;}
.classy-details {padding-top: 19px;}
.classy-featured .classy-details {padding-top: 5px; padding-bottom: 5px;}
.pl-3 {padding-left: 1.5em;}
.hot_img {position: absolute;
          bottom: -2px;
          right: 0;
          max-height: 45px !important;}
.hot_img_left {
    position: absolute;
    bottom: -2px;
    left: 0;
    max-height: 45px !important;
}
.class-item h3 {margin-top: 35px;}
.preview {
    font-size: 0.5em;
    padding: 5px 10px 0px;
    background: white;
    min-height: 15.5em;
}
.preview h3 {
    font-size: 1.5em;
}
.preview .hot_img {position: absolute;
                   bottom: -2px;
                   right: 0;
                   max-height: 12px !important;}
.help-block { margin: 0 !important;}
#addadvertise .form-group {
    position: relative;
}
.span_red_star {
    color: red;
    display: block;
    position: absolute;
    left: 5px;
    top: 6px;
    z-index: 10;
}
html {
  max-width: 100%;
    overflow-x: hidden;
}
.radioblock {
  height: 30px;
}
.adsbygoogle {
  
}
.paypal input {width: 100%;}
@media (min-width: 992px)
.container {
    width: 100% !important;
}

@media (min-width: 768px)
.container {
    width: 100% !important;
}